body{
background:#ededed url("../img/tla/bg_main.gif") top left repeat-y;
font:.75em tahoma, verdana, helvetica, sans-serif;
text-align:center;
}

a{
color:#000;
}

#container{
margin:auto;
width:970px;
}

#header{
background:url("../img/logo/logo.png") top left no-repeat;
height:150px;
margin-bottom:10px;
}

#header a{
display:block;
height:150px;
}

#menu{
background:#252553 url("../img/tla/bg_menub.gif") top left repeat-x;
border:1px solid #37374F;
margin-bottom:10px;
padding:5px;
}

#menu ul{
list-style-type:none;
margin:auto;
overflow:hidden;
padding:0;
width:548px;
}

#menu a{
background:#252553 url("../img/tla/bg_menub.gif") top left repeat-x;
border:1px outset #37374F;
color:#e8e8e8;
display:block;
float:left;
font-weight:bold;
margin:0 5px 0 0;
padding:5px;
text-decoration:none;
width:120px;
}

#menu a:hover{
border-color:#ff0;
color:#ff0;
}

#menu a.on{
border-style:inset;
color:#ff0;
text-transform:uppercase;
}

#subheader{
background:#252553 url("../img/tla/bg_menub.gif") top left repeat-x;
border:1px solid #37374F;
color:#e8e8e8;
margin-bottom:10px;
padding:5px;
width:726px;
}

#subheader h1{
margin:0;
padding:0;
}

.sidebar{
background:#9dfe3d url("../img/tla/bg_side.gif") top left repeat-x;
border:1px solid #489100;
clear:right;
float:right;
margin-bottom:10px;
padding:5px 5px 0px 5px;
width:210px;
}

.sidebar ul{
list-style-type:none;
margin:0;
padding:0;
}

.sidebar a{
background: #9dfe3d url("../img/tla/bg_sideb.gif") top left repeat-x;
border:1px outset #7CC631;
display:block;
font-weight:bold;
padding:5px;
text-decoration:none;
}

.sidebar a.on{
border-style:inset;
color:#ff0;
text-transform:uppercase;
}

.sidebar a:hover{
border-color:#ff0;
color:#ff0;
}

.sidebar a.button{
background:0;
border:0;
display:inline;
}

.sidebar li, h3{
margin:0 0 5px 0;
}

.content{
background:#3dbbfa url("../img/tla/bg_content.gif") top left repeat-x;
border:1px solid #005d8c;
margin-bottom:10px;
overflow:auto;
padding:5px 10px 10px 10px;
width:716px;
}

.content p, .content h2, .content h3, .content h4, .content h5, .content ul, .content ol{
text-align:left;
}

.content p.image{
text-align:center;
}

.ltable{
width:256px;
}

.rtable{
clear:right;
float:right;
width:450px;
}

.widetab{
width:100%;
}

.ltable, .rtable, .widetab{
background:#ededed url("../img/tla/bg_main.gif") top left repeat-y;
border:1px solid #000;
border-collapse:collapse;
margin-bottom:10px;
}

.thead, .tcat, .trow{
border:1px solid #000;
padding:4px;
}

.thead, .tcat{
background-color:#232351;
color:#e8e8e8;
}

.thead{
font-weight:bold;
}

#footer{
background:#252553 url("../img/tla/bg_menub.gif") top left repeat-x;
border:1px solid #37374F;
clear:both;
color:#e8e8e8;
}

#footer a{
color:#e8e8e8;
font-weight:bold;
text-decoration:none;
}

#footer a:hover{
text-decoration:underline;
}